RubyGems Navigation menu

spire_io 1.2.4

The spire_io gem allows you to quickly and easily use the spire.io service using Ruby. See http://www.spire.io/ for more.

Gemfile
          gem 'spire_io', '~> 1.2.4'
  
  
  
  
  
  
  

install
          gem install spire_io
  
  
  
  
  
  
  

Authors:

  • Dan Yoder, Daniel Lockhart dlockhart@spire.io, Matthew King mking@spire.io

Owners:

Total downloads 5,689

For this version 915

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.4 - May 30, 2012 (12.5 KB)
  2. 1.2.2 - May 24, 2012 (12.5 KB)
  3. 1.2.1 - May 22, 2012 (13 KB)
  4. 1.2 - May 7, 2012 (13 KB)
  5. 1.0.0 - March 8, 2012 (10 KB)
Show all versions (10 total)